<template>
	<view>
		<productsBtn :type="1"></productsBtn>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				type: '',
				isLoad: true,
			}
		},
		methods: {}
	}
</script>
